# Giant Crocodile
>*Huge beast, unaligned*
>___
>- **Armor Class** 14 (natural armor)
>- **Hit Points** 85 (9d12 + 27)
>- **Speed** 30 ft., swim 50 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|21 (+5)|9 (-1)|17 (+3)|2 (-4)|10 (+0)|7 (-2)|
>___
>- **Skills** Stealth +5
>- **Senses** passive Perception 10
>- **Languages** —
>- #beast/cr/5 (1,800 XP)
>___
>***Hold Breath.*** The crocodile can hold its breath for 30 minutes.  
>
>### Actions
>***Multiattack.*** The crocodile makes two attacks: one with its bite and one with its tail.  
>
>***Bite.*** Melee Weapon Attack: +8 to hit, reach 5 ft., one target. Hit: 21 (3d10 + 5) piercing damage, and the target is grappled (escape DC 16). Until this grapple ends, the target is restrained, and the crocodile can't bite another target.  
>
>***Tail.*** Melee Weapon Attack: +8 to hit, reach 10 ft., one target not grappled by the crocodile. Hit: 14 (2d8 + 5) bludgeoning damage. If the target is a creature, it must succeed on a DC 16 Strength saving throw or be knocked prone.